## rust-arboard 3.4.0

=== debian/changelog ===
rust-arboard (3.4.0-1) unstable; urgency=medium

  [ Blair Noctis ]
  * Package arboard 3.4.0 from crates.io using debcargo 2.6.1
  * Initial release (Closes: #1075751)

 -- Matthias Geiger <werdahias@riseup.net>  Sat, 06 Jul 2024 22:14:06 +0200
