=== debian/control ===
Source: rust-arboard
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native (>= 1.67.1) <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-image-0.24+png-dev <!nocheck>,
 librust-log-0.4+default-dev <!nocheck>,
 librust-parking-lot-0.12+default-dev <!nocheck>,
 librust-x11rb-0.13+default-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Matthias Geiger <werdahias@riseup.net>,
 Blair Noctis <n@sail.ng>
Standards-Version: 4.6.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/arboard]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/arboard
X-Cargo-Crate: arboard
Rules-Requires-Root: no

Package: librust-arboard-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-image-0.24+png-dev,
 librust-log-0.4+default-dev,
 librust-parking-lot-0.12+default-dev,
 librust-wl-clipboard-rs-0.8+default-dev,
 librust-x11rb-0.13+default-dev
Provides:
 librust-arboard+default-dev (= ${binary:Version}),
 librust-arboard+image-dev (= ${binary:Version}),
 librust-arboard+image-data-dev (= ${binary:Version}),
 librust-arboard+wayland-data-control-dev (= ${binary:Version}),
 librust-arboard+wl-clipboard-rs-dev (= ${binary:Version}),
 librust-arboard-3-dev (= ${binary:Version}),
 librust-arboard-3+default-dev (= ${binary:Version}),
 librust-arboard-3+image-dev (= ${binary:Version}),
 librust-arboard-3+image-data-dev (= ${binary:Version}),
 librust-arboard-3+wayland-data-control-dev (= ${binary:Version}),
 librust-arboard-3+wl-clipboard-rs-dev (= ${binary:Version}),
 librust-arboard-3.4-dev (= ${binary:Version}),
 librust-arboard-3.4+default-dev (= ${binary:Version}),
 librust-arboard-3.4+image-dev (= ${binary:Version}),
 librust-arboard-3.4+image-data-dev (= ${binary:Version}),
 librust-arboard-3.4+wayland-data-control-dev (= ${binary:Version}),
 librust-arboard-3.4+wl-clipboard-rs-dev (= ${binary:Version}),
 librust-arboard-3.4.0-dev (= ${binary:Version}),
 librust-arboard-3.4.0+default-dev (= ${binary:Version}),
 librust-arboard-3.4.0+image-dev (= ${binary:Version}),
 librust-arboard-3.4.0+image-data-dev (= ${binary:Version}),
 librust-arboard-3.4.0+wayland-data-control-dev (= ${binary:Version}),
 librust-arboard-3.4.0+wl-clipboard-rs-dev (= ${binary:Version})
Description: Image and text handling for the OS clipboard - Rust source code
 Source code for Debianized Rust crate "arboard"
