## rust-arboard 3.4.1

=== debian/changelog ===
rust-arboard (3.4.1-1) unstable; urgency=medium

  * Team upload.
  * Package arboard 3.4.1 from crates.io using debcargo 2.7.0
  * Rebased patches for new upstream

 -- Matthias Geiger <werdahias@debian.org>  Mon, 30 Sep 2024 14:21:03 +0200
