=== debian/control ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Source: rust-arboard
 Section: rust
 Priority: optional
-Build-Depends: debhelper (>= 12),
+Build-Depends: debhelper-compat (= 13),
  dh-cargo (>= 25),
  cargo:native <!nocheck>,
  rustc:native (>= 1.67.1) <!nocheck>,
@@ -14,7 +14,7 @@
 Uploaders:
  Matthias Geiger <werdahias@riseup.net>,
  Blair Noctis <n@sail.ng>
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/arboard]
 Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/arboard
 X-Cargo-Crate: arboard
@@ -48,11 +48,11 @@
  librust-arboard-3.4+image-data-dev (= ${binary:Version}),
  librust-arboard-3.4+wayland-data-control-dev (= ${binary:Version}),
  librust-arboard-3.4+wl-clipboard-rs-dev (= ${binary:Version}),
- librust-arboard-3.4.0-dev (= ${binary:Version}),
- librust-arboard-3.4.0+default-dev (= ${binary:Version}),
- librust-arboard-3.4.0+image-dev (= ${binary:Version}),
- librust-arboard-3.4.0+image-data-dev (= ${binary:Version}),
- librust-arboard-3.4.0+wayland-data-control-dev (= ${binary:Version}),
- librust-arboard-3.4.0+wl-clipboard-rs-dev (= ${binary:Version})
+ librust-arboard-3.4.1-dev (= ${binary:Version}),
+ librust-arboard-3.4.1+default-dev (= ${binary:Version}),
+ librust-arboard-3.4.1+image-dev (= ${binary:Version}),
+ librust-arboard-3.4.1+image-data-dev (= ${binary:Version}),
+ librust-arboard-3.4.1+wayland-data-control-dev (= ${binary:Version}),
+ librust-arboard-3.4.1+wl-clipboard-rs-dev (= ${binary:Version})
 Description: Image and text handling for the OS clipboard - Rust source code
  Source code for Debianized Rust crate "arboard"
