## rust-arboard 3.5.0

=== debian/changelog ===
rust-arboard (3.5.0-1) unstable; urgency=medium

  * Package arboard 3.5.0 from crates.io using debcargo 2.7.8

 -- Blair Noctis <ncts@debian.org>  Sun, 13 Apr 2025 04:10:13 +0000

rust-arboard (3.4.1-4) unstable; urgency=medium

  * Team upload.
  * Package arboard 3.4.1 from crates.io using debcargo 2.7.6
  * Bump wl-clipboard-rs to 0.9

 -- James McCoy <jamessan@debian.org>  Sun, 09 Feb 2025 19:45:25 -0500

rust-arboard (3.4.1-3) unstable; urgency=medium

  * Team upload.
  * Package arboard 3.4.1 from crates.io using debcargo 2.7.5
  * Bump lazy_regex dev-dependency to v0.11

 -- NoisyCoil <noisycoil@tutanota.com>  Tue, 31 Dec 2024 13:20:29 +0100

rust-arboard (3.4.1-2) unstable; urgency=medium

  * Team upload.
  * Stop patching image

 -- Matthias Geiger <werdahias@debian.org>  Sat, 09 Nov 2024 17:53:30 +0100
