=== debian/control ===
Source: rust-arboard
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo
Build-Depends-Arch: cargo:native <!nocheck>,
 rustc:native (>= 1.71.0) <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-image-0.25+png-dev <!nocheck>,
 librust-log-0.4+default-dev <!nocheck>,
 librust-parking-lot-0.12+default-dev <!nocheck>,
 librust-percent-encoding-2+default-dev (>= 2.3.1-~~) <!nocheck>,
 librust-x11rb-0.13+default-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Matthias Geiger <werdahias@riseup.net>,
 Blair Noctis <ncts@debian.org>
Standards-Version: 4.7.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/arboard]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/arboard
Homepage: https://github.com/1Password/arboard
X-Cargo-Crate: arboard
Rules-Requires-Root: no

Package: librust-arboard-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-image-0.25+png-dev,
 librust-log-0.4+default-dev,
 librust-parking-lot-0.12+default-dev,
 librust-percent-encoding-2+default-dev (>= 2.3.1-~~),
 librust-wl-clipboard-rs-0.9+default-dev,
 librust-x11rb-0.13+default-dev
Provides:
 librust-arboard+default-dev (= ${binary:Version}),
 librust-arboard+image-dev (= ${binary:Version}),
 librust-arboard+image-data-dev (= ${binary:Version}),
 librust-arboard+wayland-data-control-dev (= ${binary:Version}),
 librust-arboard+wl-clipboard-rs-dev (= ${binary:Version}),
 librust-arboard-3-dev (= ${binary:Version}),
 librust-arboard-3+default-dev (= ${binary:Version}),
 librust-arboard-3+image-dev (= ${binary:Version}),
 librust-arboard-3+image-data-dev (= ${binary:Version}),
 librust-arboard-3+wayland-data-control-dev (= ${binary:Version}),
 librust-arboard-3+wl-clipboard-rs-dev (= ${binary:Version}),
 librust-arboard-3.5-dev (= ${binary:Version}),
 librust-arboard-3.5+default-dev (= ${binary:Version}),
 librust-arboard-3.5+image-dev (= ${binary:Version}),
 librust-arboard-3.5+image-data-dev (= ${binary:Version}),
 librust-arboard-3.5+wayland-data-control-dev (= ${binary:Version}),
 librust-arboard-3.5+wl-clipboard-rs-dev (= ${binary:Version}),
 librust-arboard-3.5.0-dev (= ${binary:Version}),
 librust-arboard-3.5.0+default-dev (= ${binary:Version}),
 librust-arboard-3.5.0+image-dev (= ${binary:Version}),
 librust-arboard-3.5.0+image-data-dev (= ${binary:Version}),
 librust-arboard-3.5.0+wayland-data-control-dev (= ${binary:Version}),
 librust-arboard-3.5.0+wl-clipboard-rs-dev (= ${binary:Version})
Description: Image and text handling for the OS clipboard - Rust source code
 Source code for Debianized Rust crate "arboard"
