=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test arboard 3.5.0 --all-targets --all-features
Features: test-name=rust-arboard:@
Depends: dh-cargo (>= 31), rustc (>= 1.71.0), librust-env-logger-0.11+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test arboard 3.5.0 --all-targets
Features: test-name=librust-arboard-dev:default
Depends: dh-cargo (>= 31), rustc (>= 1.71.0), librust-env-logger-0.11+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test arboard 3.5.0 --all-targets --no-default-features --features image
Features: test-name=librust-arboard-dev:image
Depends: dh-cargo (>= 31), rustc (>= 1.71.0), librust-env-logger-0.11+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test arboard 3.5.0 --all-targets --no-default-features --features image-data
Features: test-name=librust-arboard-dev:image-data
Depends: dh-cargo (>= 31), rustc (>= 1.71.0), librust-env-logger-0.11+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test arboard 3.5.0 --all-targets --no-default-features --features wayland-data-control
Features: test-name=librust-arboard-dev:wayland-data-control
Depends: dh-cargo (>= 31), rustc (>= 1.71.0), librust-env-logger-0.11+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test arboard 3.5.0 --all-targets --no-default-features --features wl-clipboard-rs
Features: test-name=librust-arboard-dev:wl-clipboard-rs
Depends: dh-cargo (>= 31), rustc (>= 1.71.0), librust-env-logger-0.11+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test arboard 3.5.0 --all-targets --no-default-features
Features: test-name=librust-arboard-dev:
Depends: dh-cargo (>= 31), rustc (>= 1.71.0), librust-env-logger-0.11+default-dev, @
Restrictions: allow-stderr, skip-not-installable
