## rust-arboard 3.6.1

=== debian/changelog ===
rust-arboard (3.6.1-1) unstable; urgency=medium

  * Team upload.
  * Package arboard 3.6.1 from crates.io using debcargo 2.7.11
  * Refresh patches for new upstream release

 -- Matthias Geiger <werdahias@debian.org>  Sat, 04 Oct 2025 19:19:27 +0200
