=== debian/control ===
--- 
+++ 
@@ -15,12 +15,11 @@
 Uploaders:
  Matthias Geiger <werdahias@riseup.net>,
  Blair Noctis <ncts@debian.org>
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/arboard]
 Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/arboard
 Homepage: https://github.com/1Password/arboard
 X-Cargo-Crate: arboard
-Rules-Requires-Root: no
 
 Package: librust-arboard-dev
 Architecture: any
@@ -45,17 +44,17 @@
  librust-arboard-3+image-data-dev (= ${binary:Version}),
  librust-arboard-3+wayland-data-control-dev (= ${binary:Version}),
  librust-arboard-3+wl-clipboard-rs-dev (= ${binary:Version}),
- librust-arboard-3.5-dev (= ${binary:Version}),
- librust-arboard-3.5+default-dev (= ${binary:Version}),
- librust-arboard-3.5+image-dev (= ${binary:Version}),
- librust-arboard-3.5+image-data-dev (= ${binary:Version}),
- librust-arboard-3.5+wayland-data-control-dev (= ${binary:Version}),
- librust-arboard-3.5+wl-clipboard-rs-dev (= ${binary:Version}),
- librust-arboard-3.5.0-dev (= ${binary:Version}),
- librust-arboard-3.5.0+default-dev (= ${binary:Version}),
- librust-arboard-3.5.0+image-dev (= ${binary:Version}),
- librust-arboard-3.5.0+image-data-dev (= ${binary:Version}),
- librust-arboard-3.5.0+wayland-data-control-dev (= ${binary:Version}),
- librust-arboard-3.5.0+wl-clipboard-rs-dev (= ${binary:Version})
+ librust-arboard-3.6-dev (= ${binary:Version}),
+ librust-arboard-3.6+default-dev (= ${binary:Version}),
+ librust-arboard-3.6+image-dev (= ${binary:Version}),
+ librust-arboard-3.6+image-data-dev (= ${binary:Version}),
+ librust-arboard-3.6+wayland-data-control-dev (= ${binary:Version}),
+ librust-arboard-3.6+wl-clipboard-rs-dev (= ${binary:Version}),
+ librust-arboard-3.6.1-dev (= ${binary:Version}),
+ librust-arboard-3.6.1+default-dev (= ${binary:Version}),
+ librust-arboard-3.6.1+image-dev (= ${binary:Version}),
+ librust-arboard-3.6.1+image-data-dev (= ${binary:Version}),
+ librust-arboard-3.6.1+wayland-data-control-dev (= ${binary:Version}),
+ librust-arboard-3.6.1+wl-clipboard-rs-dev (= ${binary:Version})
 Description: Image and text handling for the OS clipboard - Rust source code
  Source code for Debianized Rust crate "arboard"
